p{
  font-family: 'Bree Serif', serif;
  font-size: 15px; 
  margin : 20px;
}

select {
  margin-left: 10px;
  margin-right:10px;
}

table {
  margin-left: 10em;
  margin-top:2em;
  margin-bottom:2em;
  margin-right:10em;
}

td {
  padding-top: 20px;
  padding-bottom: 20px;
}

tbody tr:nth-child(odd) {
  background-color: #11ff99;
}

tbody tr:nth-child(even) {
  background-color: #449977;
}

h1 {
  
  text-align:center;
  margin : 20px;
}

h2 {
  font-family: 'Bree Serif', serif;
  font-size: 15px;
  padding-left: 10em;
}

h3 {
  font-family: 'Bree Serif', serif;
  font-size: 15px;
}

ul.milieux {
  position: absolute;
  top: 20em;
  width: 70em;
  left: 10em;
}

ul.droit {
  position: absolute;
  top: 1em;
  right: 9em;
  width: 20em;
}

button {
  font-family: 'Bree Serif', serif;
}

input {
  font-family: 'Bree Serif', serif;
}

.categoriech {
  text-align: left;

}

.categorie{
  font-family: 'Bree Serif', serif;
}

.titre{
  text-align:center;
  color: blue;
}

.imgjeu{
  width : 120px;
  height : 150px;
  position:relative;
  padding-left: 10px;
  padding-right: 10px;
}

.jeu{
  text-align: left;
}

.note {
font-family: 'Bree Serif', serif;
}

.description{
  text-align: left;
}
